@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap");


.product-repage {
	z-index: 1;
}

.main-contents {
	background-color: rgba(254, 241, 234, 1);
	position: relative;
}

.main-contents:after {
	content: "";
	width: 100%;
	height: calc(800px - 30vw);
	display: block;
	background-color: #FAF1EA;
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 0;
}

.bg-kokoro {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	background-image: url(../../assets/images/product/workly/bg_line.png);
	background-position: center;
	background-size: 10%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.06;
}

.page-header-child {
	position: relative;
	z-index: 2;
}

.contents-child {
	padding-bottom: calc(60px + 5vw);
	position: relative;
	z-index: 2;
}

.kokoro-head {
	padding-bottom: calc(40px + 5vw);
	position: relative;
	z-index: 1;
}

.kokoro-catch {
	max-width: 1400px;
	margin: 0 auto;
	margin-bottom: 80px;
	padding: 0 6vw;
	position: relative;
	z-index: 2;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1.4;
	color: rgba(255, 255, 255, 1);
}

.kokoro-catch span {
	padding: 0 5px;
	display: table;
	background-color: #CE691A;
}

.kokoro-text {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 6vw;
	position: relative;
	z-index: 1;
	font-size: 2.5rem;
	font-weight: 600;
	line-height: 2;
	color: rgba(63, 70, 132, 1);
	font-family: 'HGS教科書体', 'ヒラギノ明朝 ProN', '游明朝体', YuMincho, serif;
}

.kokoro-text2 {
        max-width: 1400px;
        margin: 0 auto;
        padding: 0 6vw;
        position: relative;
        z-index: 1;
        font-size: 2.2rem;
        font-weight: 600;
        line-height: 2;
        color: rgba(63, 70, 132, 1);
	font-family: 'HGS教科書体', 'ヒラギノ明朝 ProN', '游明朝体', YuMincho, serif;
}

.kokoro-text2 a {
	color: #0000ee;
        font-size: 2.2rem;
	font-family: 'HGS教科書体', 'ヒラギノ明朝 ProN', '游明朝体', YuMincho, serif;
}

.kokoro-image {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
}

.point {
	position: relative;
}

.point__title {
	margin-bottom: 40px;
	font-size: 3.2rem;
	font-weight: 600;
	line-height: 1.6;
	color: #CE691A;
}

.point-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr) 1.22fr;
	grid-gap: 5%;
}

.point-list__item {
	padding-top: 50px;
	position: relative;
}

.point-list__item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 7rem;
	font-family: 'Roboto', sans-serif;
	line-height: 1;
	color: #CE691A;
	opacity: 0.2;
}

.point-list__item:first-child:before {
	content: "01";
}

.point-list__item:nth-child(2):before {
	content: "02";
}

.point-list__item:nth-child(3):before {
	content: "03";
}

.point-list__item:nth-child(4):before {
	content: "04";
}

.point-list figure {
	margin-bottom: 20px;
	/* border-radius: 20px; */
	overflow: hidden;
	/* box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); */
	position: relative;
	z-index: 1;
}

.point-list__title {
	margin-bottom: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.6;
	color: #CE691A;
}

.point-list__text {
	font-size: 1.4rem;
	line-height: 2;
}

.point2 {
	position: relative;
}

.point2__title {
	margin-bottom: 40px;
	font-size: 3.2rem;
	font-weight: 600;
	line-height: 1.6;
	color: #CE691A;
}

.point2-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 5%;
}

.point2-list__item {
	padding-top: 50px;
	position: relative;
}

.point2-list__item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 7rem;
	font-family: 'Roboto', sans-serif;
	line-height: 1;
	color: #CE691A;
	opacity: 0.2;
}

.point2-list__item:first-child:before {
	content: "01";
}

.point2-list__item:nth-child(2):before {
	content: "02";
}

.point2-list__item:nth-child(3):before {
	content: "03";
}

.point2-list__item:nth-child(4):before {
	content: "04";
}

.point2-list figure {
	margin-bottom: 20px;
	/* border-radius: 20px; */
	overflow: hidden;
	/* box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); */
	position: relative;
	z-index: 1;
}

.point2-list__title {
	margin-bottom: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.6;
	color: #CE691A;
}

.point2-list__text {
	font-size: 1.4rem;
	line-height: 2;
}




@media screen and (max-width: 1400px) {

	.page-header-child {
		background-color: #FAF1EA;
	}

	.main-contents:after {
		display: none;
	}

	.kokoro-catch {
		margin-bottom: calc(10px + 5vw);
	}

	.kokoro-image {
		top: 0;
		bottom: auto;
	}

	.kokoro-text {
		font-size: calc(1.8rem + 0.4vw);
	}

	.kokoro-text2 {
		font-size: calc(1.8rem + 0.2vw);
	}

	.point__title {
		font-size: calc(1.8rem + 1vw);
	}

	.point2__title {
		font-size: calc(1.8rem + 1vw);
	}

}


@media screen and (max-width: 1280px) {

	.main-contents:after {
		background-size: 20%;
	}

}

@media screen and (max-width: 960px) {

	.kokoro-catch {
		font-size: calc(1.1rem + 2vw);
	}

	.point-list {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 5vw;
		row-gap: 5vw;
	}

	.point2-list {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 5vw;
		row-gap: 5vw;
	}
}


@media screen and (max-width: 640px) {

	.main-contents:after {
		background-size: 30%;
	}

	.point-list__item {
		padding-top: 30px;
	}

	.point-list__item:before {
		font-size: 4rem;
	}

	.point__title {
		margin-bottom: 20px;
	}

	.point-list figure {
		border-radius: 10px;
	}

	.point2-list__item {
		padding-top: 30px;
	}

	.point2-list__item:before {
		font-size: 4rem;
	}

	.point2__title {
		margin-bottom: 20px;
	}

	.point2-list figure {
		border-radius: 10px;
	}

}


@media screen and (max-width: 480px) {

	.point-list__title {
		font-size: 1.6rem;
	}

	.point2-list__title {
		font-size: 1.6rem;
	}
}

